@charset "utf-8";

/* CSS Document */

html,
body {
    padding: 0px;
    margin: 0px;
    height: 100%;
}
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #333333;
    background-repeat: repeat;
    text-align: left;
}
#contingut {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: auto;
    background-color: #FFFFFF;
}
#capcelera {
    width: 1042px;
    height: 150px;
    margin-top: 10px;
    margin-bottom: 30px;
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    text-align: center;
}
#menu_esquerra {
    width: 0px;
    height: auto;
    padding-left: 10px;
    float: left;
}
#text_central {
    width: 420px;
    height: 700;
    text-align: justify;
    padding: 0px 20px 10px 20px;
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 1px;
    float: left;
}
#text_dreta {
    width: 300px;
    height: 700px;
    text-align: center;
    padding-top: 40px;
    padding-right: 10px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 1px;
    float: left;
}
#text_principal {
    width: 1000px;
    height: 700;
    text-align: justify;
    padding: 0px 20px 10px 20px;
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 1px;
    float: left;
}
#peu {
    width: 1042px;
    font-size: 10px;
    margin-top: 10px;
    border-top-color: #cccccc;
    border-top-style: solid;
    border-top-width: 1px;
}
h1,
h2,
h3 {
    color: #A00000;
    margin: 0px;
}
p {
    line-height: 1.82;
    margin-bottom: 1px;
}
/*--------------------LLISTES--------------------------*/

ul {
    list-style-type: circle;
    /*estil de la vinyeta*/
    margin-left: -5px;
    line-height: 1.82;
}
ul ul {
    /*POSAR-HO SEMPRE per fer le subllistes amb una mica de marge*/
    margin-left: 0px;
}
li {
    margin-left: 0px;
}
/*--------------------LINKS MENU-----------------------*/

#menu_esquerra a {
    text-decoration: none;
    color: #333333;
    line-height: 1.50;
}
#menu_esquerra a:hover {
    text-decoration: none;
    color: #a29f74;
}
/*#menu_esquerra a:visited {
text-decoration:none;
color: #333333;

}*/

#inici #contingut #menu_esquerra #menu .welcome a,
#comites #contingut #menu_esquerra #menu .scientific_comitte a,
#comites_local #contingut #menu_esquerra #menu .local_comitte a,
#dates #contingut #menu_esquerra #menu .important_dates a,
#panells #contingut #menu_esquerra #menu .call_panels a,
#papers #contingut #menu_esquerra #menu .call_papers a,
#programa #contingut #menu_esquerra #menu .programme a,
#panells_papers #contingut #menu_esquerra #menu .panels_papers a,
#keynote #contingut #menu_esquerra #menu .keynote a,
#excursions #contingut #menu_esquerra #menu .excursions a,
#participants #contingut #menu_esquerra #menu .participants a,
#links #contingut #menu_esquerra #menu .links a,
#sponsors #contingut #menu_esquerra #menu .sponsors a,
#contacte #contingut #menu_esquerra #menu .contact a,
#registre #contingut #menu_esquerra #menu .registration a,
#allotjament #contingut #menu_esquerra #menu .accommodation a {
    text-decoration: none;
    font-weight: bold;
    color: #a29f74;
    line-height: 1.50;
}
#programa #contingut #menu_esquerra #menu .panels_papers a,
#programa #contingut #menu_esquerra #menu .keynote a,
#programa #contingut #menu_esquerra #menu .excursions a {
    text-decoration: none;
    font-weight: normal;
    color: #333333;
    line-height: 1.50;
}
/*--------------------LINKS TEXT PRINCIPAL-----------------------*/

#text_principal a {
    text-decoration: none;
    font-weight: bolde;
    color: #A00000;
    line-height: 1.50;
}
/*#text_principal a:visited {
text-decoration:none;
color:#a29f74;

}*/

/*--------------------LINKS TEXT CENTRAL-----------------------*/

#text_central a {
    text-decoration: none;
    color: #a29f74;
    line-height: 1.50;
}
/*#text_principal a:visited {
text-decoration:none;
color:#a29f74;

}*/

/*-------------------------------------------------------------*/

.cb {
    clear: both;
}